Set VERSION to 1.4.3-dev (via coho)